Subject: Ticket Assigned - Manzoni Co for leather bags
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 16:43:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Manzoni Co for leather bags Dears:

I am Kamal writing on behalf of Manzonicouture\Mario srl at Italy regarding our company's entry into a new market in UAE, . I am writing to introduce our company to you and provide some information about our Company.

We are entrepreneur in the industrial processing sector for over 45 years, through the are entirely creation bags 100% handmade, for both men and women A wide range of models for both him and her for all occasions, even customization request.

We are currently operating in markets located in Italy, and are excited to be expanding our reach to the UAE.
As we are in the same market industry and offer similar products, I felt it reasonable to extend salutations and suggest we meet to discuss how we can work together to better serve our customer base. 
We will be in Dubai on Wednesday 9/11 and Thursday 10/11 .

Please feel free to contact me at your earliest convenience to discuss our ideas and any additional information you may have regarding this request.

Thank you, and I look forward to hearing from you.
Kindest regards,
Mario, CEO
Manzonicouture, Inc.
Mobile : +39 3883444032
https://manzonicouture.it
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5094242